Page MenuHomePhabricator

Upgrade Tracker's JS to ES6
Closed, ResolvedPublic

Details

Related Gerrit Patches:
wikimedia-cz/tracker : masterAssets: Refactor all JS code to ES6

Event Timeline

Urbanecm created this task.Dec 4 2018, 7:14 PM
Shreyasminocha triaged this task as Medium priority.Dec 4 2018, 7:18 PM
Urbanecm moved this task from Backlog to GCI on the User-Urbanecm board.Dec 9 2018, 5:10 PM

Change 478662 had a related patch set uploaded (by Takidelfin; owner: Takidelfin):
[wikimedia-cz/tracker@master] Tracker: Refractor all JS code to ES6

https://gerrit.wikimedia.org/r/478662

Change 478662 merged by jenkins-bot:
[wikimedia-cz/tracker@master] Assets: Refactor all JS code to ES6

https://gerrit.wikimedia.org/r/478662

takidelfin closed this task as Resolved.Dec 11 2018, 9:43 PM